import { mediahubGet } from "./http-config/axios-base-service";

export async function topNewsMediahub() {
  const headers = {
    "content-type": "application/json",
  };
  return await mediahubGet(
    `/media/public/list?enablePage=1&sort=desc&sortBy=createdAt&size=10&page=0&typeId=1&title=&categoryId=&fileFormats=&tags=&group=&startDate=&endDate=&month=&year=`,
    headers
  );
}
